Loading...
Searching...
No Matches
Dune::Functions::Concept::IndexMergingStrategy Struct Reference

`#include <dune/functions/functionspacebases/basistags.hh>`

## Public Member Functions

template<typename T>
auto | require (T &&t) -> decltype(registerIndexMergingStrategy(t))

## Member Function Documentation

## require()

template<typename T>

auto Dune::Functions::Concept::IndexMergingStrategy::require | ( | T && | t | ) | ->decltype(registerIndexMergingStrategy(t))

The documentation for this struct was generated from the following file:

- basistags.hh